@charset "utf-8";

/* header */
#headerWrap {position:relative;width:100%; height:95px;background:url(/images/security/main/maintop-bg.png) repeat-x 0 0;z-index:100}
#header .logo{width:940px;height:80px;position:absolute;background:url(/images/security/main/m-logo.gif) no-repeat;}
/*top-menu*/
.top-menu{position:relative; top:18px;font-size:10px;text-align:right;font-family:verdana, arial, helvetica;}

#nav li {float:left;height:45px;list-style: none;margin-right:70px;}
#nav li a {display:block;height:45px;}
#nav a.n-company{width:69px;text-indent:-9999px;background-image:url(/images/security/common/menu_1.png)}
#nav a.n-service {width:55px;text-indent:-9999px;background-image:url(/images/security/common/menu_2.png)}
#nav a.n-release {width:91px;text-indent:-9999px;background-image:url(/images/security/common/menu_3.png)}
#nav a.n-careers {width:56px;text-indent:-9999px;background-image:url(/images/security/common/menu_4.png)}

.smOW{
	display:none;
	position: absolute;
	overflow:hidden;
	/*the 2px left & right padding lets you have a 1px border 
	  on the ul or ol inside since overflow is set to hidden*/
	padding:0 2px;
	margin:0 0 0 -175px;
}

/*container*/
#container{width:100%;margin-top:-11px;background:url(/images/security/bg/bg-patten.gif) repeat;}

/*container m-images*/
/*.m-images{width:100%; height:505px;background:url(/images/security/main/illust1.jpg) no-repeat 50% 0;background-color:#fff;}*/
.m-images{height:505px;background-color:#fff;overflow: hidden;position: relative;margin:0 auto;}
#move_text{z-index:10;position:absolute;width:100%;top:0px;margin-left:-250px;height:306px;background:url(/images/security/main/move-text.png) no-repeat 50% 0;}
/*.m-images{width:1600px; height:505px;background-color:#FFF;overflow: hidden;position: relative;margin:0 0 0 -800px;left:50%;}*/

/* colgroup */
.colgroup{width:940px;height:560px; margin: 0 auto;}
/*colgroup _ content */
.content{margin-top:30px;}

/*colgroup\release*/
.release-ul{float: left;width:455px;position:relative;font-size:12px;line-height:nomal;*zoom:1}
.release-ul h2{height:18px;text-indent:-9999px;display:block; background:url(/images/security/main/release-title.png) no-repeat 0 0;}
.release-ul ul{margin-top:12px;padding:0;list-style:none}
.release-ul li{position:relative;margin:0 0 0px 0}
.release-ul li:after{display:block;clear:both;content:""}
.release-ul li .bu{float:left;margin:0 4px 0 0;}
.release-ul li a{float:left;width:285px;height:18px;display:block;overflow: hidden}
.release-ul li .time{float:right;clear:right;font-size:11px;color:#a8a8a8;white-space:nowrap}
.release-ul .more{position:absolute;top:7px;right:4px;width:30px;height:5px;margin-left:20px;text-indent:-9999px;display:block;background:url(/images/security/common/more.png) no-repeat 0 0;}

/*colgroup\gamecom*/
.b-gamecom {float:left;position:relative;width:225px;height:176px;margin-left:20px;background-image: url(/images/security/main/btn_gamecom.jpg);background-position:50% 0;background-repeat:no-repeat;text-indent:-10000px;}
.b-gamecom:after {content:'';display:block;clear:both;}
.b-gamecom a{display:block;width:100%;height:100%;}

/*colgroup _ gametitle */
.gametitle{float:left;width:100%; margin:30px 0; }

/*colgroup\careers*/
.b-careers a{float:left;width:220px;height:176px;margin-left:20px;text-indent:-9999px;display:block;background:url(/images/security/main/btn_careers.jpg) no-repeat 0 0;}
.b-careers a:hover{background-position:0 -176px;}

/*colgroup\game-title*/
.gametitle h2.pc{height:18px;text-indent:-9999px;display:block; background:url(/images/security/main/game-title.png) no-repeat 0 0;}
.gametitle h2.mobile{height:18px;text-indent:-9999px;display:block; background:url(/images/security/main/game-title2.png) no-repeat 0 0;}
.gametitle ul{overflow:hidden;position:relative;margin-top:12px;padding:0;width:975px;}
.gametitle ul:after{display:block;clear:both;content:""}
.gametitle li{overflow:hidden;float:left;position:relative;width:295px;height:215px;margin-right:30px;margin-bottom:30px;}

.gametitle ul.pc li a {text-indent:-9999px;display:block;width:295px;height:215px;background-position:50% 0;background-repeat:no-repeat}
.gametitle ul.pc li a:hover {background-position:50% 100%}
.gametitle ul.pc li a.thumb1{background-image:url(/images/security/main/thumb1.jpg)}
.gametitle ul.pc li a.thumb2{background-image:url(/images/security/main/thumb2.jpg)}
.gametitle ul.pc li a.thumb3{background-image:url(/images/security/main/thumb3.jpg)}
.gametitle ul.pc li a.thumb4{background-image:url(/images/security/main/thumb5.jpg)}
.gametitle ul.pc li a.thumb5{background-image:url(/images/security/main/thumb4.jpg)}

/*Footer*/
#footer {
	position: relative;
	width: 100%;
	padding: 30px 0;
	background: url(/images/security/main/footer-bg.jpg) repeat-x;
	clear: both;
}
#footer .fix {
	position: relative;
	width: 920px;
	margin: 0 auto;
}
#footer .fix .copyright {
	position: relative;
	text-align: center;
}
#footer .fix .copyright img {
	margin-right: 20px;
	vertical-align: bottom;
}